ReferenceAPI referenceWorkflows
Read append-only lifecycle events for debugging
GET
/organizations/{organization_id}/workflow-runs/{run_id}/eventstasuku_session<token>
In: cookie
Path Parameters
organization_id*string
Length
1 <= length <= 128run_id*string
Length
1 <= length <= 128Query Parameters
after?integer
Return events with a sequence greater than this value.
Format
int64Range
0 <= valueDefault
0limit?integer
Range
1 <= value <= 1000Default
200Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/string/workflow-runs/string/events"{ "data": [ { "id": "string", "run_id": "string", "attempt_id": "string", "sequence": 1, "phase": "string", "kind": "string", "severity": "DEBUG", "payload": {}, "occurred_at": "2019-08-24T14:15:22Z" } ]}